body {	font-size: 9pt;	font-family: arial; color: #000000; margin: 0px; }
h1 {	color: #B70000;	}
h2 {	color: #000000;	}
h3 {	color: #8B4513;}
h4 {	color: #8B4513;}

a {color:#000080; text-decoration:none;}
a:hover {color:#000080; text-decoration:underline;}
a:visited {color:#000080;}


.right-texr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: 20px;
}


.right-texr a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	line-height: 20px;
}
.right-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #4d4d4d;
}
.toolbar {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.red-text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #9a0200;
}
.toolbar-contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	width: 145px;
	position: static;
	clear: right;
}
.toolbar-contact-msg {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	width: 145px;
	overflow:auto
}
.toolbar-send {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
	margin-top: 10px;
	margin-bottom: 10px;
}
